@charset "utf-8";
.more{padding: 0 15px; line-height: 40px;height: 40px; background: #c00000;color: #fff;font-size: 16px;display: inline-block;box-sizing: border-box;font-weight: bold;}
.zx{padding: 0 50px; line-height: 45px;height: 45px; background: #454545;color: #fff;font-size: 16px;display: inline-block;box-sizing: border-box;}

.index-product {position:relative;padding:1rem 0 ;overflow:hidden;background-color: #f9f9f9;}
.index-product-content .desca{width: 100%;}
.index-product-content .desca h2{font-size: 1.6rem;color: #1664bc;font-weight: bold;}
.index-product-content .desca p{font-size: 1rem;color: #333;line-height: 2;}
.index-product-content .desca h4{font-size: 1.6rem;color: #333;font-weight: bold;margin-top: 1rem;position: relative;padding-top: 1rem;}
.index-product-content .desca h4::before{content: '';display: block;width: 100%;height: 1px;background: #cccccc;position: absolute;top: 0;}
.index-product-content .desca h4::after{content: '';display: block;width: 100%;height: 1px;background: #fff;position: absolute;top: 1px;}
.index-product-content .desca .functional{margin-top: 1rem ;}
.index-product-content .desca .functional p{width: 100%;display: inline-block;margin-bottom: 10px;}
.index-product-content .img{width: 100%;  }
.index-product-content .img img{width: 100%;max-width: 100%;}

.index-product-list{display: flex;justify-content: space-between;margin: 1rem auto;flex-wrap: wrap;}
.index-product-list .index-product-item{width: 50%;background: #f9f9f9;padding:1rem;box-sizing: border-box;}
.index-product-list .index-product-item h5{font-size: 16px;font-weight: bold;color: #333;text-align: center;overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;line-height: 1;margin-top: 15px;}
.index-product-list .index-product-item img{width: 100%;}

/* index-ad */
.index-ad{background: #1664bc;padding: 2rem 0;text-align: center;}
.index-ad h3{font-size: 1.8rem;color: #fff;line-height: 2;font-weight: bold;}
.index-ad p{text-align: center;color: #fff;font-size: 1.6rem;line-height:2;}/*about*/
.sunshine_about{padding: 1rem 0 ;position: relative;border-bottom: 0.5rem solid #efefef;background: #f9f9f9;}
.sunshine_about .fl{width: 100%;}
.sunshine_about .fr{width: 100%;}
.sunshine_about .fr img{width: 100%}
.sunshine_about p{text-indent: 2rem; line-height: 240%;color: #666;font-size: 1.125rem;margin: 0.5rem auto}
.sunshine_about .sunshine_about_con{display: flex; flex-wrap: wrap;justify-content: space-between;margin-top: 0;text-align: center;position: relative;background: #333333;}
.sunshine_about .sunshine_about_con::before{content: '';width: 100%;height: 1px;display: block;background: rgba(255, 255, 255, .2);top: 50%;position: absolute;}
.sunshine_about .sunshine_about_con::after{content: '';width: 1px;height: 100%;display: block;background: rgba(255, 255, 255, .2);left:  50%;position: absolute;}
.sunshine_about .sunshine_about_con dl{width: 50%;box-sizing: border-box;padding:1rem;text-align: center;}
.sunshine_about .sunshine_about_con dl dt{font-size: 60px;font-family: 'Impact';position: relative;}
.sunshine_about .sunshine_about_con dl dt span{width: 30px; height: 30px;position: absolute;display: inline-block; font-family:"Arial";font-size: 14px;line-height: 30px;color: #fff;font-weight: bold;}
.sunshine_about .sunshine_about_con dl dd{color:#fff;font-size: 16px;line-height: 2;font-family: arial;}
.sunshine_about .sunshine_about_con dl dt em{font-style: normal;color: #ec1c23;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;font-size: 4.5rem;}


/* sunshine_service */
.sunshine_service{display: flex;flex-wrap: wrap;justify-content: space-between;}
.sunshine_service_item{width: 100%;position: relative;cursor: pointer;overflow: hidden;}
.sunshine_service_item::after{content: '';width: 100%;height: 100%;display: inline-block;background: rgba(0,0,0,0.35);position: absolute;top: 0;left: 0;z-index: 2;}
.sunshine_service_item::before{background: rgba(255, 0, 8, 0.8);content: '';width: 100%;height: 0%;display: inline-block;position: absolute;bottom:  0;left: 0;z-index: 2;transition: 0.3s all;}
.sunshine_service_item img{position: relative;z-index: 1;width: 100%;min-width: 100%;font-size: 0;}
.sunshine_service_item dl{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 3;text-align: center;color: #fff;box-sizing: border-box;padding:100px 20px 30px}
.sunshine_service_item dl dt{font-size: 36px;font-weight: bold;line-height: 1.5;}
.sunshine_service_item dl dd{font-size: 13px;line-height: 1.8;}

/* sunshine_brand */
.sunshine_brand{padding: 2rem 0 1rem;}
.sunshine_brand-list ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.sunshine_brand-list li {
    position:relative;
    float:left;
    width:48%;
    text-align:center;
	box-sizing: border-box;
    margin-bottom: 1rem;
    border: 1px solid #efefef;

}
.sunshine_brand-list .item-inner {
    display:block;
    width:100%;
}


/*新闻列表页*/
.sunshine_news{border-top: 5px solid #efefef;padding-top: 1rem}
.sunshine_list_news ul{}
.sunshine_list_news li{ width: 100%;padding: 1rem 0; border-bottom: 1px solid #efefef }
.sunshine_list_news li .left{ width: 35%;float: left}
.sunshine_list_news li .left img{ width: 100%}
.sunshine_list_news li .right{ width: 62%;float: left;padding-left: 3%; box-sizing: border-box;}
.sunshine_list_news li .right h3{font-size: 1.4rem;color: #333; line-height: 160%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-weight: bold;}
.sunshine_list_news li .right p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden; font-size: 1rem; color: #999;line-height: 160%}
